/* eResearch Custom CSS */

/*  a:link - a normal, unvisited link
    a:hover - a link when the user mouses over it
    a:active - a link the moment it is clicked
    a:visited - a link the user has visited
*/
#sidebar {
    word-break: normal;
}

table.eresearch-article-list td {
    text-align: left;

}
td.categories-timestamp {
  white-space:nowrap;
}
a:link, a:hover, a:active, a:visited {
    text-decoration: none;
    /* As a rule, if your "underline" is not the same color as your text, and the "color:" is not
     * overridden inline, it is not coming from * "text-decoration:" It has to be "border-bottom:"
     */
    border: 0!important;
}

a:link {
    color: blue;
}

a:hover {
    color: red;
}

a:active {
}

a:visited {
    color: SteelBlue;
}

table th {
    padding: 5px;
    border-top: 2px solid black;
    border-bottom: 2px solid black;
}

table td {
    padding: 5px;
    vertical-align:top;
    
}

/* Sortable table headings. */
table.sortable {
    clear:right;
}

table.sortable a.sortheader {
    /* background-color:#FFFFFF; */
    color: black;
    font-weight: bold;
    text-decoration: none;
    display: block;
}

table.sortable span.sortarrow {
    color: black;
    text-decoration: none;
}
